Autor Tema: Buscador de paquetes Slackware Aniversary v1.1.7  (Leído 3811 veces)

0 Usuarios y 1 Visitante están viendo este tema.

fdogr

  • Visitante
Perdona Lupox, link caido. Si no es mucho pedir lo podrias resubir? O si va a tardar poco la ver 1.1.4 espero



Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
no tiene en cuenta los paqutes slackware de la seccion "patches", con lo que no muestra paquetes con actualizaciones importantes de seguridad.


no problem add the repo you want


slpkg repo-add slck-p https://mirrors.slackware.com/slackware/slackware64-14.2/patches/



.. los repos a utilizar son eleccion del usuario.
« Última modificación: 10-09-2017, 20:59 (Domingo) por lupox »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14027
NO ,  los parches no son eleccion posible.

SI miras el changelog de slackware veras que el 99% son parches de seguridad, no son "eleccion"..son obligatorios. ;)

Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
Re:
« Respuesta #23 en: 10-09-2017, 21:32 (Domingo) »
Pues el binario te va dejar que quites si lo deseas el repo oficial slack, pongas repos default o customs a tu gusto no entra en como lo configures.
Sent from my RM-914_eu_spain_360 using Tapatalk

Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
NO ,  los parches no son eleccion posible.

SI miras el changelog de slackware veras que el 99% son parches de seguridad, no son "eleccion"..son obligatorios. ;)

En realidad  este es un programa que busca paquetes  y nada más.

buscador no manager

Un manager es mas algo como













el buscador se correponde con un boton de la pestaña tres



Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
Perdona Lupox, link caido. Si no es mucho pedir lo podrias resubir? O si va a tardar poco la ver 1.1.4 espero

El link caído ha sido retirado pq ya viene preinstalado en wifislax64 1.1.
Saludos

Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
no tiene en cuenta los paqutes slackware de la seccion "patches", con lo que no muestra paquetes con actualizaciones importantes de seguridad.

Reportado al desarrollador de slpkg.


Dimitris Zlatanidis
dslackw

"Hi @lupox,
 Yes because  patches/  directory is not included in the repository slack"
« Última modificación: 21-09-2017, 09:57 (Jueves) por lupox »

Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....

Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
Reportado al desarrollador de slpkg.


Dimitris Zlatanidis
dslackw

"Hi @lupox,
 Yes because  patches/  directory is not included in the repository slack"

Nueva version slpkg 3.2.9

Bug reportado fijado.

changelog
Citar
3.2.9 - 24/09/2017
Fixed:
- Strange dependency problem #97

Added:
- patches/ directory from slack repository (slpkg -F "slack" fail #98)

3.2.8 - 06/08/2017


slpkg -F "slack" fail #98

Fixed in version 3.2.9 and also you can use the flag --patches when you want to install packages from patches/ directory.
Thanks for all!!!
« Última modificación: 25-09-2017, 21:48 (Lunes) por lupox »

Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
Ahora si me toca mirar como lo meto en mi código.

No me gusta mucho la solucion del flag.

Bueno, ya veré... con tiempo,  habrá que ir por la version 1.1.6
« Última modificación: 26-09-2017, 01:46 (Martes) por lupox »

Desconectado lupox

  • Colaborador
  • *
  • Mensajes: 531
  • volver....
Re: Buscador de paquetes Slackware Aniversary v1.1.7
« Respuesta #30 en: 26-05-2018, 20:38 (Sábado) »
Actualizacion v1.1.7 Buscador de paquetes Slackware Aniversary